@media screen and (max-width:768px) {
	body { font-size: 75%; }
	{
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 1em; 
	}

	.column p {
		text-align: left;
		font-size: 1.5em;
	}
   	.column:nth-child(1) {
		width:30%;
	}
	.column:nth-child(2) {
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
		width:70%;
	}
	
	
	.md-content h3 {	
	padding:100px 0 0;
	text-align: center;
	font-size:1em !important;
	}
		
	.md-modal {
	top: 400px !important;
	}	
	
	.tableau {	
	top:2%!important;/*marge haute du bloc*/
	height:1200px !important;/*height du bloc*/
	width:100% !important;/*width du tableau*/
	}		
	
}



@media screen and (min-width:769px) and (max-width:1024px){	
	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 1em; 
	}

	.column p {
		text-align: left;
		font-size: 1.5em;
	}
   	.column:nth-child(1) {
		width:30%;
	}
	.column:nth-child(2) {
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
		width:70%;
	}
	
	
	.md-content h3 {	
	padding:30px 0 30px;
	text-align: center;
	font-size: 1.5em !important;
	}
		
	.md-modal {
	top: 250px !important;
	}
	
	.tableau {
	top:0!important;/*marge haute du bloc*/
	height:1000px !important;/*height du bloc*/
	margin:auto 7% !important;
	width:86% !important;/*width du tableau*/
	}		
	
}


@media screen and (min-width:1025px) {	
	
	.md-content h3 {	
	padding: 30px 0 30px;
	text-align: center;
	font-size: 1.8em !important;
	}
		
	.md-modal {
	top: 250px !important;
	}
	
	
	.tableau {
	top:0!important;/*marge haute du bloc*/
	height:1100px !important;/*height du bloc*/
	margin:auto 7% !important;
	width:86% !important;/*width du tableau*/
	}
	
	
}


@media screen and (min-width:1281px){	
	.md-content h3 {	
	padding:100px 0 0;
	text-align: center;
	font-size:1em !important;
	}
		
	.md-modal {
	top: 400px !important;
	}	
	
}


@media screen and (max-width: 25em) {

	.vue-icon span {
		display: none;
	}

}